

.left {
  float:left;
  width:980px;
  height:185;
  padding:0px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.left2 {
  float:left;
  width:980px;
  height:285;
  padding:0px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.picture {
  float:left;
  width:225px;
  height:225px;
  padding:10px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.picture2 {
  float:left;
  width:575px;
  height:75px;
  padding:10px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.picture3 {
  float:left;
  width:370px;
  height:75px;
  padding:10px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.contact {
  float:left;
  width:980px;
  height:75;
  padding:0px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}


.phone {
  float:left;
  width:370px;
  height:75px;
  padding:0px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.phonea{
	text-align:center;
	font-size:32px;
	line-height:1em;
	width:370px;
	height:75px;
	margin-bottom: 0px;
	color:white;
	letter-spacing:-1px;
}	


.email {
  float:left;
  width:575px;
  height:75px;
  padding:0px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}



.emaile{
	text-align:center;
	font-size:32px;
	line-height:1em;
	width:575px;
	height:75px;
	margin-bottom: 0px;
	margin-left: 30px;
	color:white;
	letter-spacing:-1px;
}	




.caption {
  float:left;
  width:1250;
  height:75px;
  padding:10px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.reload {
  float:left;
  width:675px;
  height:225px;
  padding:4px;
  margin:0px;
  font-family:Arial, Geneva, sans-serif;
}

.event2 {
    font-size: 43px;
    line-height: 1.5;
    margin-bottom: 0px;
    color: red;
    letter-spacing: -2px;
}

.event3 {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 0px;
    color: white;
    letter-spacing: 2px;
}


.event4{
    font-size: 24px;
    line-height: 1.2em;
    margin-bottom: 0px;
    color: #eb3c03;
    letter-spacing: -2px;
}


.event5{
	font-size:24px;
	line-height:1.2em;
	margin-bottom: 0px;
	color:white;
	letter-spacing:-2px;
	text-align:center;
}	

.event6{
	font-size:38px;
	line-height:1em;
	margin-bottom: 0px;
	color:white;
	letter-spacing:-2px;
	text-align:center;
}	


.event7{
	text-align:center;
	font-size:34px;
	line-height:1em;
	width:575px;
	height:65px;
	margin-bottom: 0px;
	margin-left: 0px;
	color:white;
	letter-spacing:-1px;
}	


.event7a{
	text-align:center;
	font-size:34px;
	line-height:1em;
	width:370px;
	height:65px;
	margin-bottom: 0px;
	color:white;
	letter-spacing:-1px;
}	


.event8{
	text-align:left;
	font-size:34px;
	line-height:1em;
	margin-bottom: 0px;
	color:white;
	letter-spacing:-1px;
}	


.white28{
	font-size:28px;
	line-height:1.2em;
	margin-bottom: 0px;
	color: white;
	letter-spacing:-2px;
	text-align: center;
	max-width:980px;
}


.red28{
	font-size:28px;
	line-height:1.2em;
	margin-bottom: 0px;
	color:red;
	letter-spacing:-2px;
	text-align: center;
	max-width:980px;
}

.boxA {
	position:relative;
	overflow:hidden;
	border:1px solid #0d0d0d;
	background:url(../images/box-tail.gif) 0 0 repeat-x #0d0d0d;
	border-radius:12px;
	margin:10px 0 10px 85px;
	box-shadow: 0px 0px 0px 1px #2b2b2b;
	-moz-box-shadow: 0px 0px 0px 1px #2b2b2b;
	-webkit-box-shadow: 0px 0px 0px 1px #2b2b2b;
	text-align: center;
}





.center {
  text-align:center;
  max-width:980px;
}

.grid_30{
	float: left;
	position: relative;
	margin-right: 5px;
	max-height:250px;
}